/* CSS Document */
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
A:link{
color:#000;
}

body{
margin:0px auto 0px auto;
padding:0px;
}

.biaoge {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	text-indent: 24px;
	list-style-type: disc;
	vertical-align: top;
	height: 755px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#header {
background-color: #FBD3D1;
height: 0px;
width: 995px;
margin: 0px;
padding: 0px;
height:70px !important;
*height:60px;
color:#FF0000;
}
#header ul{
height:50px;
margin:0px;
padding:5px 10px 5px 5px;
}
#header li{
padding:2px 0px 2px 0px;
width:85px;
margin:0px;
list-style:none;
float:left;
font-size:13px;
text-align:center;
}
.sec1 {
background-color:#FBD3D1;
color:#FF0000;
font-size:13px;
}
.sec2 {   
background-color: #EA0000;
color:#FFFFFF;
font-size:13px;  
cursor:hand;
}
.left img {
border:5px solid #D8E1F8;
cursor:hand;
}
.left a:hover img {
border:#FF9900 5px solid;
cursor:hand;
}
.left a{
font-size:13px;
}
.left a:hover
{
font-size:13px;
cursor:hand;
color:#FF0000;
}
.center ul{
margin:0px;
padding:0px;
}
.center li{
margin:0px;
padding:0px;
list-style:none;
}
.center a{
font-size:13px;
line-height:24px;
color:#333333;
text-decoration:none;
}
.center a:hover{
color:#993300;
text-decoration: underline;
}

.content{
padding:10px;
margin:0px;
border:#D8E1F8 1px solid;
}
.yejiao a{
color:#000000;
font-size:12px;
text-decoration:underline;
}
.yejiao a:hover{
color:#FF0000;
font-size:12px;
text-decoration:underline;
}
/* */